import axiosClient from '../network/axios';
import axiosFormData from '../network/axiosFormData';
export default {
  requestChangeUserInfo: ({id, body}) => axiosClient.put(`users/${id}`, body),
  requestChangeAvatar: ({id, file}) =>
    axiosFormData.put(`users/${id}/uploadAvatar`, file),
  requestChangeCoverAvatar: ({id, file}) =>
    axiosFormData.put(`users/${id}/uploadCoverImage`, file),
};
